RubyGems Navigation menu

dm-yaml-adapter 1.2.0.rc2

YAML Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (7.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (7.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (7.5 KB)
  4. 1.1.0 - March 17, 2011 (7.5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (7.5 KB)
Show all versions (14 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Dan Kubb

SHA 256 checksum:

05fa6e83011476edc59ac8e6164ddabc5f688d1fbcd8eb1d4c576c2d78defc08

Total downloads 32,150

For this version 1,110

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: